## gotop 0.1.0

=== DESCRIPTION ===
Package: gotop
Title: Scroll Back to Top Icon in R Markdown and Shiny
Version: 0.1.0
Authors@R: 
    c(person(given = "Félix",
           family = "Luginbuhl",
           role = c("aut", "cre"),
           email = "felix.luginbuhl@protonmail.ch")
      )
Description: Add a scroll back to top 'Font Awesome' icon in R Markdown documents and Shiny apps using 'jQuery GoTop'.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.0
Imports: jsonlite, htmltools, rmarkdown
URL: https://felixluginbuhl.com/gotop, https://github.com/lgnbhl/gotop
BugReports: https://github.com/lgnbhl/gotop/issues
NeedsCompilation: no
Packaged: 2020-04-07 19:11:12 UTC; Felix
Author: Félix Luginbuhl [aut, cre]
Maintainer: Félix Luginbuhl <felix.luginbuhl@protonmail.ch>
Repository: CRAN
Date/Publication: 2020-04-14 10:10:02 UTC

## gotop 0.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gotop
 Title: Scroll Back to Top Icon in R Markdown and Shiny
-Version: 0.1.0
+Version: 0.1.1
 Authors@R: 
     c(person(given = "Félix",
            family = "Luginbuhl",
@@ -12,12 +12,12 @@
 Encoding: UTF-8
 LazyData: true
 RoxygenNote: 7.1.0
-Imports: jsonlite, htmltools, rmarkdown
+Imports: jsonlite, htmltools
 URL: https://felixluginbuhl.com/gotop, https://github.com/lgnbhl/gotop
 BugReports: https://github.com/lgnbhl/gotop/issues
 NeedsCompilation: no
-Packaged: 2020-04-07 19:11:12 UTC; Felix
+Packaged: 2020-04-25 15:55:06 UTC; Felix
 Author: Félix Luginbuhl [aut, cre]
 Maintainer: Félix Luginbuhl <felix.luginbuhl@protonmail.ch>
 Repository: CRAN
-Date/Publication: 2020-04-14 10:10:02 UTC
+Date/Publication: 2020-04-25 18:20:02 UTC

## gotop 0.1.2

=== DESCRIPTION ===
Package: gotop
Type: Package
Title: Scroll Back to Top Icon in 'rmarkdown' and 'shiny'
Version: 0.1.2
Authors@R: c(person("Félix", "Luginbuhl", role = c("aut", "cre"),
    email = "felix.luginbuhl@protonmail.ch"))
Description: Add a scroll back to top 'Font Awesome' icon 
    <https://fontawesome.com/> in 'rmarkdown' documents and 'shiny'
    apps thanks to 'jQuery GoTop' <https://scottdorman.blog/jquery-gotop/>.
License: MIT + file LICENSE
Imports: jsonlite, htmltools
URL: https://felixluginbuhl.com/gotop, https://github.com/lgnbhl/gotop
BugReports: https://github.com/lgnbhl/gotop/issues
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-10-31 10:15:45 UTC; felix
Author: Félix Luginbuhl [aut, cre]
Maintainer: Félix Luginbuhl <felix.luginbuhl@protonmail.ch>
Repository: CRAN
Date/Publication: 2020-10-31 23:10:02 UTC

## gotop 0.1.4

=== DESCRIPTION ===
Package: gotop
Type: Package
Title: Scroll Back to Top Icon in Shiny and R Markdown
Version: 0.1.4
Authors@R: c(person("Félix", "Luginbuhl", role = c("aut", "cre"),
    email = "felix.luginbuhl@protonmail.ch"))
Description: Add a scroll back to top 'Font Awesome' icon 
    <https://fontawesome.com/> in 'rmarkdown' documents and 'shiny'
    apps thanks to 'jQuery GoTop' <https://scottdorman.blog/jquery-gotop/>.
License: MIT + file LICENSE
Imports: jsonlite, htmltools
URL: https://felixluginbuhl.com/gotop/,
        https://github.com/lgnbhl/gotop/
BugReports: https://github.com/lgnbhl/gotop/issues/
Encoding: UTF-8
RoxygenNote: 7.3.1
NeedsCompilation: no
Packaged: 2024-05-26 20:44:11 UTC; felix
Author: Félix Luginbuhl [aut, cre]
Maintainer: Félix Luginbuhl <felix.luginbuhl@protonmail.ch>
Repository: CRAN
Date/Publication: 2024-05-26 23:00:03 UTC

## gotop 4.1.3

=== debian/changelog ===
gotop (4.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 14 Jul 2022 18:31:32 +0200

=== debian/control ===
Source: gotop
Section: default
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: bash, golang
Standards-Version: 3.9.6
Homepage: https://github.com/xxxserxxx/gotop

Package: gotop
Architecture: any
Depends: ${misc:Depends}, libc6
Description: gotop
 A terminal based graphical activity monitor inspired by gtop and vtop
